/tasks:batchDownloadLabels
Task API · TaskService
POST
https://api.quiver.london/task/tasks:batchDownloadLabelsSend your API key in the x-api-key header. See Getting started.
Request body
application/json, shaped as taskBatchDownloadTasksRequest.
Responses
| Status | Body | Description |
|---|---|---|
200 | taskBatchDownloadLabelsResponse | A successful response. |
default | rpcStatus | An unexpected error response. |
Request and response bodies
Field types that name another model link to all schemas.
rpcStatus
| Field | Type | Description |
|---|---|---|
code | integer (int32) | |
message | string | |
details | protobufAny[] |
taskBatchDownloadLabelsResponse
| Field | Type | Description |
|---|---|---|
url | string |
taskBatchDownloadTasksRequest
| Field | Type | Description |
|---|---|---|
taskIds | integer (int32)[] | List of tasks to download |
quantities | integer (int32)[] | List of quantities for each task. This should be the same length as task_ids. |
documentSize | taskDocumentSize |
